Class: Vk::API::Errors::APIErrorNeedConfirmation

Inherits:
Error
  • Object
show all
Defined in:
lib/vk/api/errors.rb

Instance Method Summary collapse

Constructor Details

#initialize(msg = 'Confirmation required') ⇒ APIErrorNeedConfirmation

Returns a new instance of APIErrorNeedConfirmation.


192
193
194
# File 'lib/vk/api/errors.rb', line 192

def initialize(msg = 'Confirmation required')
  super
end

Instance Method Details

#codeObject


196
197
198
# File 'lib/vk/api/errors.rb', line 196

def code
  24
end